span.rarrow
{
  font-family: verdana;
  font-size: 11px;
}

ol.rightbox_related
{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

ol.rightbox_related li
{
  margin: 0px;
  padding: 0px 0px 15px 0px;
}

#catnav
{
  margin: 0px;
  padding: 3px 0px;
  text-align: right;
}

#news_archives
{
  padding: 10px;
  background-color: #F7DD9F;
  border: 1px dashed #620C00;
  text-align: right;
}

#news_archives select, #news_archives input
{
  margin-left: 7px;
  border: 1px solid #620C00;
}

#news_articles
{
  border-top: 1px solid #F7DD9F;
}

#news_articles div.news_article
{
  border-bottom: 1px solid #F7DD9F;
}

#news_articles h2
{
  margin: 5px 0px;
  padding: 10px 0px;
  font-family: georgia;
  font-size: 18px;
}

#news_articles p.keylist
{
  margin: 7px 0px;
  padding: 5px 7px;
  background-color: #F7DD9F;
}

#news_articles p.keylist a.activekey
{
  font-weight: bold;
  text-decoration: none;
  color: #C46E63;
}

#news_articles p.morelink
{
  text-align: right;
}

#news_articles_related h3
{
  float: left;
  margin: 0px;
  padding: 2px 25px 2px 7px;
  font-weight: normal;
  background: #FFBC1A url('/images/news_related_bg.gif') right top no-repeat;
}

#news_articles_related div.related
{
  clear: left;
  margin: 0px;
  padding: 0px;
  border: 1px solid #FFBC1A;
}

#news_articles_related ul.related_articles
{
  padding-left: 10px;
  list-style-type: none;
}

#news_articles_related ul.related_articles li
{
  padding: 3px 3px 3px 20px;
  background: url('/images/news_bullet.gif') left 6px no-repeat;
}

#news-archives
{
}

#news-archives h2
{
}

#news-archives a
{
  display: block;
  padding: 5px 25px 5px 7px;
  color: #444444;
  text-decoration: none;
  border-bottom: 2px solid #EFEFEF;
  outline: none;
}